
#stacks_out_373_page34 {
	margin-left:0;
}

#stacks_in_373_page34 {
	padding: 0px 0px 40px 0px;
}

#stacks_in_305_page34 {
	background-color: #174A9A;
	padding: 0px 10px 2px 0px;
}

#stacks_in_306_page34 {
	font-weight: bold;
}

#stacks_in_630_page34 {
	background-color: #174A9A;
	padding:  5px;
}

#stacks_in_631_page34 {
	font-size: 190%;
}

#stacks_in_371_page34 {
	background-color: #FFFFFF;
	margin: 0px 0px 5px 0px;
}

#stacks_in_381_page34 {
	background-color: #FFFFFF;
	border: solid #174A9A;
	border-width: 2px 4px 2px 4px;
}

#stacks_in_375_page34 {
	border: solid #174A9A;
	border-width: 2px 4px 0px 4px;
	padding: 0px 5px 0px 0px;
}

#stacks_in_369_page34 {
	background-color: #FFFFFF;
	border: solid #174A9A;
	border-width: 0px 4px 2px 4px;
}
/* PDF Embed v2.2.0 Copyright @2010-2012 Joe Workman */
#stacks_in_514_page34 iframe,#stacks_in_514_page34 object,#stacks_in_514_page34 div{width:100%;height:250px!important;display:block}

#stacks_in_399_page34 {
	background-color: #FFFFFF;
	border: solid #174A9A;
	border-width: 2px 4px 2px 4px;
}

#stacks_in_362_page34 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_362_page34 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_362_page34 {
	background-color: #FFFFFF;
	border: solid #174A9A;
	border-width: 2px 4px 2px 4px;
}
